
Flourish - Bug #7608

CRF's not accessible 

14/06/2024 11:04 - Kago Kethobile

Status: Closed Start date: 14/06/2024

Priority: Urgent Due date: 27/06/2024

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

CRF's on PID 0032 are not accessible. The 2000M enrollment can not be done because the CRF'S wont open. Displays the attached

error message.

History

#1 - 14/06/2024 11:51 - Kebadiretse Motlhabi

- Assignee set to Kebadiretse Motlhabi

#2 - 17/06/2024 11:39 - Nimrod Munatsi

- Due date set to 21/06/2024

- Assignee changed from Kebadiretse Motlhabi to Nimrod Munatsi

#3 - 20/06/2024 14:07 - Nimrod Munatsi

- Due date deleted (21/06/2024)

#4 - 25/06/2024 09:50 - Nimrod Munatsi

- Due date set to 25/06/2024

#5 - 27/06/2024 14:37 - Nimrod Munatsi

- Due date deleted (25/06/2024)

#6 - 27/06/2024 14:37 - Nimrod Munatsi

- Due date set to 27/06/2024

#7 - 28/06/2024 17:09 - Nimrod Munatsi

- Status changed from New to Resolved

#8 - 09/07/2024 16:02 - Kago Kethobile

- Status changed from Resolved to Closed
